<?php
   
include("include/data.php");
Init_boutique();

// entete de la page

include 'menu/header.php';

echo"<br>";
echo "   <P>*-* Contenu Saisie Jambon *-*<br>$IdNumClient</P></td>";
echo"<br>";


include 'menu/footer.php';
?>